about:plugins in Firefox shows that the linux-flashplugin7 port took:

Shockwave Flash

    File name: libflashplayer.so
    Shockwave Flash 7.0 r63

MIME Type       Description     Suffixes        Enabled
application/x-shockwave-flash   Shockwave Flash         swf     Yes
application/futuresplash        FutureSplash Player     spl     Yes


But it shut down as soon as I tried to go to a flash site. OK, so,
apparently I'm supposed to apply a patch:

[/usr/src]# fetch http://people.FreeBSD.org/~nork/rtld_dlsym_hack.diff

All right, now:

[/usr/src]# patch <rtld_dlsym_hack.diff
Hmm...  Looks like a unified diff to me...
The text leading up to this was:
--------------------------
|--- libexec/rtld-elf/rtld.c.orig       Fri Sep 24 08:04:52 2004
|+++ libexec/rtld-elf/rtld.c    Sun Oct 17 03:37:44 2004
--------------------------
File to patch:
No file found--skip this patch? [n] y
Skipping patch...
Hunk #1 ignored at 129.
Hunk #2 ignored at 178.
Hunk #3 ignored at 1738.
3 out of 3 hunks ignored--saving rejects to rtld.c.rej
done


Well, what am I supposed to do now?

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to